@charset "utf-8";
/* CSS Document */

table.pedigree {
	width:100%; 
}	
table.pedigree th, table.pedigree td, table.pedigree td a {
	font-size:11px;
	font-weight:normal;
	line-height:1.0em;
	padding:0;
	margin:0;	
}	
table.pedigree td {
	color:#000;
	}
table.pedigree td.nolink {
	color:#333;
	}	
table.pedigree td a {
	color:#000000;
	text-decoration:none;
	}
table.pedigree td a:hover {
	color:#ffffff;
	}

table.pedigree td.brackettop {
	border-top: 1px solid #000000;
	padding-top:2px;
}
table.pedigree td.bracketbottom, table.pedigree p.bracketbottom {
	border-bottom: 1px solid #000000;
	padding-bottom:2px;
}
table.pedigree td.bracketleft {
	border-left: 1px solid #000000;
	padding-left:2px;	
}

table.legend {
	border:1px solid #333333;	
	line-height:1.2em;		
}
table.legend th, table.legend td {
	padding-left:3px;		
	font-size:.85em;
}
table.legend th {
	padding-right:10px;
	text-align:left;	
}

/* More Pedigree styles */

table.pedigreeext td {
	padding-bottom:.75em;
	}


table.pedigree2 td {
	font-size:10px;
	color:#666666;
	font-weight:bold;
	line-height:1em;
	padding-bottom:1.5em;
	}
table.pedigree2 td a {
	font-size:10px;
	color:#000000;
	text-decoration:none;
	}
table.pedigree2 td a:hover {
	color:#ffffff;
	}